@charset "utf-8";
/* CSS Document */
#notice {
	width:620px;
	position: relative;
	margin: 0 auto;
	line-height: 24px;
}
#notice img{
	max-width: 1070px;
	height:auto !important;
}
#notice a {
	color: #CE5A5A;
	text-decoration: underline;
	-webkit-transition: color 200ms linear;
	-moz-transition: color 200ms linear;
	-o-transition: color 200ms linear;
	transition: color 200ms linear;
}
#notice a:visited {
	color: #CE5A5A;
	text-decoration: underline;
}
#notice a:hover {
	color: #F30;
	text-decoration: underline;
}
#notice table td {
	padding: 5px 0;
	letter-spacing: 0px;
}
#notice span1{
	color:#C01111;
}
#notice span2 {
	color: #BA7604;
}
/*************************************************/

